<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Index</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Index</h1>
        <a href="favicon.png">Project 1</a>
        <a href="favicon.png">Project 2</a>
        <a href="..index.html">Main Page</a>
    </body>
</html>
